<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- Based on geat work of Barta and D-ECHO -->
<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel1</object-name>
    <object-name>panel2</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>material</type>
    <object-name>panel2</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/panel-dim</factor-prop>
      <red>   0.8 </red>
      <green> 0.4 </green>
      <blue>  0.4 </blue>
    </emission>
  </animation>

  <model>
    <path>../Panel/Pedestal/all-pedestals.xml</path>
  </model>

  <model>
    <path>../Panel/Instruments/buttons/all-buttons.xml</path>
  </model>

  <model>
    <path>../Panel/Instruments/yokes/all-yokes.xml</path>
  </model>

  <model>
    <path>../Panel/Instruments/plaque/all-plaques.xml</path>
  </model>

  <!-- ASI -->
  <model>
    <path>../Panel/Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.13202 </x-m>
      <y-m> -0.25293 </y-m>
      <z-m> -0.20400 </z-m>
      <heading-deg>-5</heading-deg>
    </offsets>
  </model>

  <!-- AI -->
  <model>
    <path>../Panel/Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.13697 </x-m>
      <y-m> -0.17292 </y-m>
      <z-m> -0.20400 </z-m>
      <heading-deg>-5</heading-deg>
    </offsets>
  </model>

  <!-- ALT -->
  <model>
    <path>../Panel/Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.14400 </x-m>
      <y-m> -0.09301 </y-m>
      <z-m> -0.20400 </z-m>
      <heading-deg>-3</heading-deg>
    </offsets>
  </model>

  <!-- HEATING -->
  <model>
    <path>../Panel/Instruments/Heating/heating.xml</path>
    <offsets>
      <x-m>  0.04379 </x-m>
      <y-m>  0.32037 </y-m>
      <z-m> -0.06786 </z-m>
      <heading-deg>-10</heading-deg>
    </offsets>
  </model>

  <!-- KEYSTART -->
  <model>
    <path>../Panel/Instruments/Keystart/keystart.xml</path>
    <offsets>
      <x-m> -0.011 </x-m>
      <y-m> -0.339 </y-m>
      <z-m> -0.097 </z-m>
    </offsets>
  </model>

  <!-- KKV1000  -->
  <model>
    <path>../Panel/Instruments/zkv1000/pfd.xml</path>
    <offsets>
      <x-m> -0.011 </x-m>
      <y-m> -0.128 </y-m>
      <z-m> -0.035 </z-m>
    </offsets>
  </model>

  <model>
    <path>../Panel/Instruments/zkv1000/mfd.xml</path>
    <offsets>
      <x-m>  0.012 </x-m>
      <y-m>  0.132 </y-m>
      <z-m> -0.035 </z-m>
      <heading-deg>-10</heading-deg>
    </offsets>
  </model>

</PropertyList>
